@charset "Shift-JIS";
body {margin:0px; padding:0px; font-size:80%; line-height:1.4; text-align:center; background:#ffffff; color:#333333; font-family:Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
h1,h2,h3,h4,h5,h6{margin:0px; padding:0px; font-size:100%;}
div,p,dl,dt,dd{margin:0px; padding:0px; font-size:100%; line-height:140%;}
ul,ol,ul li,ol li{list-style:none; margin:0px; padding:0px; line-height:140%;}
table,tr,th,td{margin:0px; padding:0px; border:0px; border-collapse:collapse; font-size:100%; line-height:140%; vertical-align:top; empty-cells:show;}
th{white-space:nowrap; font-weight:normal;}
form,input{margin:0px;}
img{border:0px;}
li img{vertical-align:bottom;}
a {
	margin: 0;
	padding: 0;
	border: none;
}
a:link {
	color: #0066ff;
}
a:visited {
	color: #0066ff;
	text-decoration: none;
}
a:active {
	color: #0066ff;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
/********************************************
/ Header
*******************************************/
#header-wrap, #header-wrap{ width: 100%; }
#upper-inner, #header{ width: 768px; margin: 0 auto;}
#upper-wrap{ background: #f5f5f5; }
#upperLink {
    padding: 10px 0;
	width: 768px;
	margin: 0 auto;
}
#upperLink p {
    float: left;
}
#upperLink p a{ text-decoration: underline;}
#upperLink ul {
    float: right;
}
#logoTsite{ margin: 15px 0; text-align: left;}
/********************************************
/ Footer
*******************************************/
#footer .footer-links {
    margin-bottom: 20px;
}
#footer .footer-links .stft {
    font-size: 10px;
    line-height: 1;
}
#footer .stft {
    text-align: center;
}
#footer .stft li:first-child {
    border-left: none;
    margin: 0;
    padding: 0;
}
#footer a {
    text-decoration: none;
}
.footer-links a {
    color: #333;
    text-decoration: none;
}
#footer .stft li {
    display: inline;
}
#footer .footer-links li {
    line-height: 2;
    font-size: 12px;
}
.footer-links a:hover, a:active {
    color: #3366FF;
    outline: 0;
    text-decoration: underline;
}
#footer .stft li {
    border-left: 1px solid #CCCCCC;
    display: inline;
    margin-left: 10px;
    padding-left: 10px;
}
.copy {
    background: #1A1A1A;
    text-align: center;
    padding: 10px 0;
}
.copy p {
    font-size: 12px;
    color: #fff;
    font-family: "Lucida Grande","Hiragino Kaku Gothic ProN",Meiryo,sans-serif;
}